[
  {
    "name": "消火栓",
    "type": "hydrant",
    "nameKey": "fireHydrant"
  },
  {
    "name": "消防水池",
    "type": "pool",
    "nameKey": "firePool"
  },
  {
    "name": "消防水箱",
    "type": "waterTank",
    "nameKey": "fireWaterTank"
  }
]